.svg-margin {
  width: 25px;
  height: 25px;
  margin: 2px;
}

.offering-img {
  height: auto;
  width: 100%;
  max-width: 200px;
}
.offerings-content-space {
  padding: 20px;
  padding-top: 0;
  height: calc(100vh - 61.5px);
  overflow-y: auto;
}
